<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
	<feature name="EYEPROTECTION_ALGORITHM">
		<mode name="PARAMETERS">
			<param name="AmbientLuxThreshold">-500</param>
			<param name="AmbientLuxThreshold">-300</param>
			<param name="AmbientLuxThreshold">-200</param>
			<param name="AmbientLuxThreshold">-100</param>
			<param name="AmbientLuxThreshold">0</param>
			<param name="AmbientLuxThreshold">100</param>
			<param name="AmbientLuxThreshold">200</param>
			<param name="AmbientLuxThreshold">300</param>
			<param name="AmbientLuxThreshold">500</param>
			<param name="AmbientLuxThreshold">700</param>
			<param name="AmbientLuxThreshold">1000</param>
			<param name="AmbientLuxThreshold">1200</param>
			<param name="AmbientLuxThreshold">10000</param>
			<param name="AmbientLuxThreshold">30000</param>

			<param name="RgbGammaLut">1.0,0.670,0.336</param>
			<param name="RgbGammaLut">1.0,0.707,0.399</param>
			<param name="RgbGammaLut">1.0,0.720,0.420</param>
			<param name="RgbGammaLut">1.0,0.744,0.462</param>
			<param name="RgbGammaLut">1.0,0.760,0.490</param>
			<param name="RgbGammaLut">1.0,0.781,0.524</param>
			<param name="RgbGammaLut">1.0,0.790,0.540</param>
			<param name="RgbGammaLut">1.0,0.800,0.560</param>
			<param name="RgbGammaLut">1.0,0.818,0.587</param>
			<param name="RgbGammaLut">1.0,0.837,0.647</param>
			<param name="RgbGammaLut">1.0,0.857,0.707</param>
			<param name="RgbGammaLut">1.0,0.876,0.766</param>
			<param name="RgbGammaLut">1.0,0.915,0.815</param>
			<param name="RgbGammaLut">1.0,0.920,0.900</param>
		</mode>
	</feature>
</EyeProtectionConfig>